Bug 1458017 - pycairo-1.15.2 is available
Summary: pycairo-1.15.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pycairo
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-01 19:05 UTC by Upstream Release Monitoring
Modified: 2017-09-18 19:41 UTC (History)
2 users (show)

Fixed In Version: pycairo-1.15.2-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-18 19:41:29 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-06-01 19:05:20 UTC
Latest upstream release: 1.13.3
Current version/release in rawhide: 1.10.0-6.fc26
URL: http://cairographics.org/pycairo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13166/

Comment 1 Upstream Release Monitoring 2017-06-01 19:05:29 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://cairographics.org/releases/py2cairo-1.13.3.tar.bz2 to ./py2cairo-1.13.3.tar.bz2

Comment 2 Upstream Release Monitoring 2017-07-13 00:21:28 UTC
Latest upstream release: 1.14.0
Current version/release in rawhide: 1.10.0-6.fc26
URL: http://cairographics.org/pycairo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13166/

Comment 3 Upstream Release Monitoring 2017-07-13 00:21:31 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://cairographics.org/releases/py2cairo-1.14.0.tar.bz2 to ./py2cairo-1.14.0.tar.bz2

Comment 4 Upstream Release Monitoring 2017-07-26 12:22:35 UTC
Latest upstream release: 1.15.0
Current version/release in rawhide: 1.10.0-6.fc26
URL: http://cairographics.org/pycairo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13166/

Comment 5 Upstream Release Monitoring 2017-07-26 12:22:41 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://cairographics.org/releases/py2cairo-1.15.0.tar.bz2 to ./py2cairo-1.15.0.tar.bz2

Comment 6 Upstream Release Monitoring 2017-08-20 00:25:02 UTC
Latest upstream release: 1.15.1
Current version/release in rawhide: 1.10.0-8.fc27
URL: http://cairographics.org/pycairo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13166/

Comment 7 Upstream Release Monitoring 2017-08-20 00:25:08 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://cairographics.org/releases/py2cairo-1.15.1.tar.bz2 to ./py2cairo-1.15.1.tar.bz2

Comment 8 Upstream Release Monitoring 2017-09-04 00:25:39 UTC
Latest upstream release: 1.15.2
Current version/release in rawhide: 1.10.0-8.fc27
URL: http://cairographics.org/pycairo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13166/

Comment 9 Upstream Release Monitoring 2017-09-04 00:25:45 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://cairographics.org/releases/py2cairo-1.15.2.tar.bz2 to ./py2cairo-1.15.2.tar.bz2

Comment 10 Upstream Release Monitoring 2017-09-14 23:09:40 UTC
kalev's pycairo-1.15.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=970915

Comment 11 Fedora Update System 2017-09-15 11:24:12 UTC
adwaita-icon-theme-3.26.0-1.fc27 aisleriot-3.22.3-1.fc27 anjuta-3.26.0-1.fc27 at-spi2-atk-2.26.0-1.fc27 at-spi2-core-2.26.0-1.fc27 atk-2.26.0-1.fc27 baobab-3.26.0-1.fc27 bijiben-3.26.0-1.fc27 cheese-3.26.0-1.fc27 control-center-3.26.0-1.fc27 devhelp-3.26.0-1.fc27 eog-3.26.0-1.fc27 eog-plugins-3.26.0-1.fc27 epiphany-3.26.0-1.fc27 evince-3.26.0-1.fc27 evolution-3.26.0-1.fc27 evolution-data-server-3.26.0-1.fc27 evolution-ews-3.26.0-1.fc27 evolution-mapi-3.26.0-1.fc27 file-roller-3.26.0-1.fc27 five-or-more-3.26.0-1.fc27 four-in-a-row-3.22.2-1.fc27 gdk-pixbuf2-2.36.10-1.fc27 gdm-3.26.0-1.fc27 glib-networking-2.54.0-1.fc27 glib2-2.54.0-1.fc27 glibmm24-2.54.0-1.fc27 gmime30-3.0.2-1.fc27 gnome-backgrounds-3.26.1-1.fc27 gnome-bluetooth-3.26.0-1.fc27 gnome-boxes-3.26.0-1.fc27 gnome-builder-3.26.0-1.fc27 gnome-calculator-3.25.92-1.fc27 gnome-calendar-3.26.0-1.fc27 gnome-characters-3.25.92-1.fc27 gnome-chess-3.26.0-1.fc27 gnome-clocks-3.26.0-1.fc27 gnome-color-manager-3.26.0-1.fc27 gnome-contacts-3.26-1.fc27 gnome-desktop3-3.26.0-1.fc27 gnome-devel-docs-3.26.0-1.fc27 gnome-dictionary-3.26.0-1.fc27 gnome-disk-utility-3.26.0-1.fc27 gnome-documents-3.26.0-1.fc27 gnome-getting-started-docs-3.26.0-1.fc27 gnome-initial-setup-3.26.0-1.fc27 gnome-klotski-3.22.2-1.fc27 gnome-logs-3.26.0-1.fc27 gnome-maps-3.26.0-1.fc27 gnome-mines-3.26.0-1.fc27 gnome-multi-writer-3.26.0-1.fc27 gnome-music-3.26.0-1.fc27 gnome-online-accounts-3.26.0-1.fc27 gnome-online-miners-3.26.0-1.fc27 gnome-packagekit-3.26.0-1.fc27 gnome-photos-3.26.0-1.fc27 gnome-robots-3.22.2-1.fc27 gnome-session-3.26.0-1.fc27 gnome-settings-daemon-3.26.0-1.fc27 gnome-shell-3.26.0-1.fc27 gnome-shell-extensions-3.26.0-1.fc27 gnome-sudoku-3.26.0-1.fc27 gnome-system-monitor-3.26.0-1.fc27 gnome-terminal-3.26.0-1.fc27 gnome-tweak-tool-3.26.0-1.fc27 gnome-user-docs-3.26.0-1.fc27 gnote-3.25.0-1.fc27 gobject-introspection-1.54.0-1.fc27 grilo-plugins-0.3.5-2.fc27 gsettings-desktop-schemas-3.24.1-1.fc27 gspell-1.6.0-1.fc27 gtk3-3.22.21-1.fc27 gtkmm30-3.22.2-1.fc27 gtksourceview3-3.24.4-1.fc27 gtranslator-2.91.7-10.fc27 gucharmap-10.0.1-1.fc27 gupnp-tools-0.8.14-1.fc27 gvfs-1.34.0-1.fc27 json-glib-1.4.2-1.fc27 jsonrpc-glib-3.26.0-2.fc27 libchamplain-0.12.16-1.fc27 libdazzle-3.26.0-1.fc27 libgdl-3.26.0-1.fc27 libgnome-games-support-1.2.3-1.fc27 libgnomekbd-3.26.0-1.fc27 libgtop2-2.38.0-1.fc27 libgweather-3.26.0-1.fc27 libpeas-1.22.0-1.fc27 libsoup-2.60.0-1.fc27 lightsoff-3.26.0-1.fc27 mutter-3.26.0-4.fc27 nautilus-3.26.0-1.fc27 pango-1.40.12-1.fc27 pipewire-0.1.4-3.fc27 polari-3.26.0-1.fc27 pyatspi-2.26.0-2.fc27 pycairo-1.15.2-1.fc27 pygobject3-3.26.0-1.fc27 rygel-0.36.0-1.fc27 simple-scan-3.26.0-1.fc27 swell-foop-3.26.0-1.fc27 sysprof-3.25.92-1.fc27 template-glib-3.26.0-1.fc27 totem-3.26.0-1.fc27 totem-pl-parser-3.26.0-1.fc27 vala-0.38.1-1.fc27 vte291-0.50.0-1.fc27 webkitgtk4-2.18.0-2.fc27 yelp-3.26.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d8c9ac15c3

Comment 12 Fedora Update System 2017-09-15 16:55:43 UTC
adwaita-icon-theme-3.26.0-1.fc27, aisleriot-3.22.3-1.fc27, anjuta-3.26.0-1.fc27, at-spi2-atk-2.26.0-1.fc27, at-spi2-core-2.26.0-1.fc27, atk-2.26.0-1.fc27, baobab-3.26.0-1.fc27, bijiben-3.26.0-1.fc27, cheese-3.26.0-1.fc27, control-center-3.26.0-1.fc27, devhelp-3.26.0-1.fc27, eog-3.26.0-1.fc27, eog-plugins-3.26.0-1.fc27, epiphany-3.26.0-1.fc27, evince-3.26.0-1.fc27, evolution-3.26.0-1.fc27, evolution-data-server-3.26.0-1.fc27, evolution-ews-3.26.0-1.fc27, evolution-mapi-3.26.0-1.fc27, file-roller-3.26.0-1.fc27, five-or-more-3.26.0-1.fc27, four-in-a-row-3.22.2-1.fc27, gdk-pixbuf2-2.36.10-1.fc27, gdm-3.26.0-1.fc27, glib-networking-2.54.0-1.fc27, glib2-2.54.0-1.fc27, glibmm24-2.54.0-1.fc27, gmime30-3.0.2-1.fc27, gnome-backgrounds-3.26.1-1.fc27, gnome-bluetooth-3.26.0-1.fc27, gnome-boxes-3.26.0-1.fc27, gnome-builder-3.26.0-1.fc27, gnome-calculator-3.25.92-1.fc27, gnome-calendar-3.26.0-1.fc27, gnome-characters-3.25.92-1.fc27, gnome-chess-3.26.0-1.fc27, gnome-clocks-3.26.0-1.fc27, gnome-color-manager-3.26.0-1.fc27, gnome-contacts-3.26-1.fc27, gnome-desktop3-3.26.0-1.fc27, gnome-devel-docs-3.26.0-1.fc27, gnome-dictionary-3.26.0-1.fc27, gnome-disk-utility-3.26.0-1.fc27, gnome-documents-3.26.0-1.fc27, gnome-getting-started-docs-3.26.0-1.fc27, gnome-initial-setup-3.26.0-1.fc27, gnome-klotski-3.22.2-1.fc27, gnome-logs-3.26.0-1.fc27, gnome-maps-3.26.0-1.fc27, gnome-mines-3.26.0-1.fc27, gnome-multi-writer-3.26.0-1.fc27, gnome-music-3.26.0-1.fc27, gnome-online-accounts-3.26.0-1.fc27, gnome-online-miners-3.26.0-1.fc27, gnome-packagekit-3.26.0-1.fc27, gnome-photos-3.26.0-1.fc27, gnome-robots-3.22.2-1.fc27, gnome-session-3.26.0-1.fc27, gnome-settings-daemon-3.26.0-1.fc27, gnome-shell-3.26.0-1.fc27, gnome-shell-extensions-3.26.0-1.fc27, gnome-sudoku-3.26.0-1.fc27, gnome-system-monitor-3.26.0-1.fc27, gnome-terminal-3.26.0-1.fc27, gnome-tweak-tool-3.26.0-1.fc27, gnome-user-docs-3.26.0-1.fc27, gnote-3.25.0-1.fc27, gobject-introspection-1.54.0-1.fc27, grilo-plugins-0.3.5-2.fc27, gsettings-desktop-schemas-3.24.1-1.fc27, gspell-1.6.0-1.fc27, gtk3-3.22.21-1.fc27, gtkmm30-3.22.2-1.fc27, gtksourceview3-3.24.4-1.fc27, gtranslator-2.91.7-10.fc27, gucharmap-10.0.1-1.fc27, gupnp-tools-0.8.14-1.fc27, gvfs-1.34.0-1.fc27, json-glib-1.4.2-1.fc27, jsonrpc-glib-3.26.0-2.fc27, libchamplain-0.12.16-1.fc27, libdazzle-3.26.0-1.fc27, libgdl-3.26.0-1.fc27, libgnome-games-support-1.2.3-1.fc27, libgnomekbd-3.26.0-1.fc27, libgtop2-2.38.0-1.fc27, libgweather-3.26.0-1.fc27, libpeas-1.22.0-1.fc27, libsoup-2.60.0-1.fc27, lightsoff-3.26.0-1.fc27, mutter-3.26.0-4.fc27, nautilus-3.26.0-1.fc27, pango-1.40.12-1.fc27, pipewire-0.1.4-3.fc27, polari-3.26.0-1.fc27, pyatspi-2.26.0-2.fc27, pycairo-1.15.2-1.fc27, pygobject3-3.26.0-1.fc27, rygel-0.36.0-1.fc27, simple-scan-3.26.0-1.fc27, swell-foop-3.26.0-1.fc27, sysprof-3.25.92-1.fc27, template-glib-3.26.0-1.fc27, totem-3.26.0-1.fc27, totem-pl-parser-3.26.0-1.fc27, vala-0.38.1-1.fc27, vte291-0.50.0-1.fc27, webkitgtk4-2.18.0-2.fc27, yelp-3.26.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d8c9ac15c3

Comment 13 Fedora Update System 2017-09-15 21:52:17 UTC
adwaita-icon-theme-3.26.0-1.fc27 aisleriot-3.22.3-1.fc27 anjuta-3.26.0-1.fc27 at-spi2-atk-2.26.0-1.fc27 at-spi2-core-2.26.0-1.fc27 atk-2.26.0-1.fc27 baobab-3.26.0-1.fc27 bijiben-3.26.0-1.fc27 cheese-3.26.0-1.fc27 control-center-3.26.0-1.fc27 devhelp-3.26.0-1.fc27 eog-3.26.0-1.fc27 eog-plugins-3.26.0-1.fc27 epiphany-3.26.0-1.fc27 evince-3.26.0-1.fc27 evolution-3.26.0-1.fc27 evolution-data-server-3.26.0-1.fc27 evolution-ews-3.26.0-1.fc27 evolution-mapi-3.26.0-1.fc27 file-roller-3.26.0-1.fc27 five-or-more-3.26.0-1.fc27 four-in-a-row-3.22.2-1.fc27 gdk-pixbuf2-2.36.10-1.fc27 gdm-3.26.0-1.fc27 glib-networking-2.54.0-1.fc27 glib2-2.54.0-1.fc27 glibmm24-2.54.0-1.fc27 gmime30-3.0.2-1.fc27 gnome-backgrounds-3.26.2-1.fc27 gnome-bluetooth-3.26.1-1.fc27 gnome-boxes-3.26.0-1.fc27 gnome-builder-3.26.0-1.fc27 gnome-calculator-3.25.92-1.fc27 gnome-calendar-3.26.0-1.fc27 gnome-characters-3.25.92-1.fc27 gnome-chess-3.26.0-1.fc27 gnome-clocks-3.26.0-1.fc27 gnome-color-manager-3.26.0-1.fc27 gnome-contacts-3.26-1.fc27 gnome-desktop3-3.26.0-1.fc27 gnome-devel-docs-3.26.0-1.fc27 gnome-dictionary-3.26.0-1.fc27 gnome-disk-utility-3.26.0-1.fc27 gnome-documents-3.26.0-1.fc27 gnome-getting-started-docs-3.26.0-1.fc27 gnome-initial-setup-3.26.0-1.fc27 gnome-klotski-3.22.2-1.fc27 gnome-logs-3.26.0-1.fc27 gnome-maps-3.26.0-1.fc27 gnome-mines-3.26.0-1.fc27 gnome-multi-writer-3.26.0-1.fc27 gnome-music-3.26.0-1.fc27 gnome-online-accounts-3.26.0-1.fc27 gnome-online-miners-3.26.0-1.fc27 gnome-packagekit-3.26.0-1.fc27 gnome-photos-3.26.0-1.fc27 gnome-robots-3.22.2-1.fc27 gnome-session-3.26.0-1.fc27 gnome-settings-daemon-3.26.0-1.fc27 gnome-shell-3.26.0-1.fc27 gnome-shell-extensions-3.26.0-1.fc27 gnome-sudoku-3.26.0-1.fc27 gnome-system-monitor-3.26.0-1.fc27 gnome-terminal-3.26.0-1.fc27 gnome-tweak-tool-3.26.0-1.fc27 gnome-user-docs-3.26.0-1.fc27 gnote-3.25.0-1.fc27 gobject-introspection-1.54.0-1.fc27 grilo-plugins-0.3.5-2.fc27 gsettings-desktop-schemas-3.24.1-1.fc27 gspell-1.6.0-1.fc27 gtk3-3.22.21-1.fc27 gtkmm30-3.22.2-1.fc27 gtksourceview3-3.24.4-1.fc27 gtranslator-2.91.7-10.fc27 gucharmap-10.0.1-1.fc27 gupnp-tools-0.8.14-1.fc27 gvfs-1.34.0-1.fc27 json-glib-1.4.2-1.fc27 jsonrpc-glib-3.26.0-2.fc27 libchamplain-0.12.16-1.fc27 libdazzle-3.26.0-1.fc27 libgdl-3.26.0-1.fc27 libgnome-games-support-1.2.3-1.fc27 libgnomekbd-3.26.0-1.fc27 libgtop2-2.38.0-1.fc27 libgweather-3.26.0-1.fc27 libpeas-1.22.0-1.fc27 libsoup-2.60.0-1.fc27 lightsoff-3.26.0-1.fc27 mutter-3.26.0-4.fc27 nautilus-3.26.0-1.fc27 orca-3.26.0-1.fc27 pango-1.40.12-1.fc27 pipewire-0.1.4-3.fc27 polari-3.26.0-1.fc27 pyatspi-2.26.0-2.fc27 pycairo-1.15.2-1.fc27 pygobject3-3.26.0-1.fc27 rygel-0.36.0-1.fc27 simple-scan-3.26.0-1.fc27 swell-foop-3.26.0-1.fc27 sysprof-3.25.92-1.fc27 template-glib-3.26.0-1.fc27 totem-3.26.0-1.fc27 totem-pl-parser-3.26.0-1.fc27 tracker-2.0.0-2.fc27 tracker-miners-2.0.0-2.fc27 vala-0.38.1-1.fc27 vte291-0.50.0-1.fc27 webkitgtk4-2.18.0-2.fc27 yelp-3.26.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d8c9ac15c3

Comment 14 Fedora Update System 2017-09-16 18:21:33 UTC
adwaita-icon-theme-3.26.0-1.fc27, aisleriot-3.22.3-1.fc27, anjuta-3.26.0-1.fc27, at-spi2-atk-2.26.0-1.fc27, at-spi2-core-2.26.0-1.fc27, atk-2.26.0-1.fc27, baobab-3.26.0-1.fc27, bijiben-3.26.0-1.fc27, cheese-3.26.0-1.fc27, control-center-3.26.0-1.fc27, devhelp-3.26.0-1.fc27, eog-3.26.0-1.fc27, eog-plugins-3.26.0-1.fc27, epiphany-3.26.0-1.fc27, evince-3.26.0-1.fc27, evolution-3.26.0-1.fc27, evolution-data-server-3.26.0-1.fc27, evolution-ews-3.26.0-1.fc27, evolution-mapi-3.26.0-1.fc27, file-roller-3.26.0-1.fc27, five-or-more-3.26.0-1.fc27, four-in-a-row-3.22.2-1.fc27, gdk-pixbuf2-2.36.10-1.fc27, gdm-3.26.0-1.fc27, glib-networking-2.54.0-1.fc27, glib2-2.54.0-1.fc27, glibmm24-2.54.0-1.fc27, gmime30-3.0.2-1.fc27, gnome-backgrounds-3.26.2-1.fc27, gnome-bluetooth-3.26.1-1.fc27, gnome-boxes-3.26.0-1.fc27, gnome-builder-3.26.0-1.fc27, gnome-calculator-3.25.92-1.fc27, gnome-calendar-3.26.0-1.fc27, gnome-characters-3.25.92-1.fc27, gnome-chess-3.26.0-1.fc27, gnome-clocks-3.26.0-1.fc27, gnome-color-manager-3.26.0-1.fc27, gnome-contacts-3.26-1.fc27, gnome-desktop3-3.26.0-1.fc27, gnome-devel-docs-3.26.0-1.fc27, gnome-dictionary-3.26.0-1.fc27, gnome-disk-utility-3.26.0-1.fc27, gnome-documents-3.26.0-1.fc27, gnome-getting-started-docs-3.26.0-1.fc27, gnome-initial-setup-3.26.0-1.fc27, gnome-klotski-3.22.2-1.fc27, gnome-logs-3.26.0-1.fc27, gnome-maps-3.26.0-1.fc27, gnome-mines-3.26.0-1.fc27, gnome-multi-writer-3.26.0-1.fc27, gnome-music-3.26.0-1.fc27, gnome-online-accounts-3.26.0-1.fc27, gnome-online-miners-3.26.0-1.fc27, gnome-packagekit-3.26.0-1.fc27, gnome-photos-3.26.0-1.fc27, gnome-robots-3.22.2-1.fc27, gnome-session-3.26.0-1.fc27, gnome-settings-daemon-3.26.0-1.fc27, gnome-shell-3.26.0-1.fc27, gnome-shell-extensions-3.26.0-1.fc27, gnome-sudoku-3.26.0-1.fc27, gnome-system-monitor-3.26.0-1.fc27, gnome-terminal-3.26.0-1.fc27, gnome-tweak-tool-3.26.0-1.fc27, gnome-user-docs-3.26.0-1.fc27, gnote-3.25.0-1.fc27, gobject-introspection-1.54.0-1.fc27, grilo-plugins-0.3.5-2.fc27, gsettings-desktop-schemas-3.24.1-1.fc27, gspell-1.6.0-1.fc27, gtk3-3.22.21-1.fc27, gtkmm30-3.22.2-1.fc27, gtksourceview3-3.24.4-1.fc27, gtranslator-2.91.7-10.fc27, gucharmap-10.0.1-1.fc27, gupnp-tools-0.8.14-1.fc27, gvfs-1.34.0-1.fc27, json-glib-1.4.2-1.fc27, jsonrpc-glib-3.26.0-2.fc27, libchamplain-0.12.16-1.fc27, libdazzle-3.26.0-1.fc27, libgdl-3.26.0-1.fc27, libgnome-games-support-1.2.3-1.fc27, libgnomekbd-3.26.0-1.fc27, libgtop2-2.38.0-1.fc27, libgweather-3.26.0-1.fc27, libpeas-1.22.0-1.fc27, libsoup-2.60.0-1.fc27, lightsoff-3.26.0-1.fc27, mutter-3.26.0-4.fc27, nautilus-3.26.0-1.fc27, orca-3.26.0-1.fc27, pango-1.40.12-1.fc27, pipewire-0.1.4-3.fc27, polari-3.26.0-1.fc27, pyatspi-2.26.0-2.fc27, pycairo-1.15.2-1.fc27, pygobject3-3.26.0-1.fc27, rygel-0.36.0-1.fc27, simple-scan-3.26.0-1.fc27, swell-foop-3.26.0-1.fc27, sysprof-3.26.0-1.fc27, template-glib-3.26.0-1.fc27, totem-3.26.0-1.fc27, totem-pl-parser-3.26.0-1.fc27, tracker-2.0.0-2.fc27, tracker-miners-2.0.0-2.fc27, vala-0.38.1-1.fc27, vte291-0.50.0-1.fc27, webkitgtk4-2.18.0-2.fc27, yelp-3.26.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d8c9ac15c3

Comment 15 Fedora Update System 2017-09-18 19:41:29 UTC
adwaita-icon-theme-3.26.0-1.fc27, aisleriot-3.22.3-1.fc27, anjuta-3.26.0-1.fc27, at-spi2-atk-2.26.0-1.fc27, at-spi2-core-2.26.0-1.fc27, atk-2.26.0-1.fc27, baobab-3.26.0-1.fc27, bijiben-3.26.0-1.fc27, cheese-3.26.0-1.fc27, control-center-3.26.0-1.fc27, devhelp-3.26.0-1.fc27, eog-3.26.0-1.fc27, eog-plugins-3.26.0-1.fc27, epiphany-3.26.0-1.fc27, evince-3.26.0-1.fc27, evolution-3.26.0-1.fc27, evolution-data-server-3.26.0-1.fc27, evolution-ews-3.26.0-1.fc27, evolution-mapi-3.26.0-1.fc27, file-roller-3.26.0-1.fc27, five-or-more-3.26.0-1.fc27, four-in-a-row-3.22.2-1.fc27, gdk-pixbuf2-2.36.10-1.fc27, gdm-3.26.0-1.fc27, glib-networking-2.54.0-1.fc27, glib2-2.54.0-1.fc27, glibmm24-2.54.0-1.fc27, gmime30-3.0.2-1.fc27, gnome-backgrounds-3.26.2-1.fc27, gnome-bluetooth-3.26.1-1.fc27, gnome-boxes-3.26.0-1.fc27, gnome-builder-3.26.0-1.fc27, gnome-calculator-3.25.92-1.fc27, gnome-calendar-3.26.0-1.fc27, gnome-characters-3.25.92-1.fc27, gnome-chess-3.26.0-1.fc27, gnome-clocks-3.26.0-1.fc27, gnome-color-manager-3.26.0-1.fc27, gnome-contacts-3.26-1.fc27, gnome-desktop3-3.26.0-1.fc27, gnome-devel-docs-3.26.0-1.fc27, gnome-dictionary-3.26.0-1.fc27, gnome-disk-utility-3.26.0-1.fc27, gnome-documents-3.26.0-1.fc27, gnome-getting-started-docs-3.26.0-1.fc27, gnome-initial-setup-3.26.0-1.fc27, gnome-klotski-3.22.2-1.fc27, gnome-logs-3.26.0-1.fc27, gnome-maps-3.26.0-1.fc27, gnome-mines-3.26.0-1.fc27, gnome-multi-writer-3.26.0-1.fc27, gnome-music-3.26.0-1.fc27, gnome-online-accounts-3.26.0-1.fc27, gnome-online-miners-3.26.0-1.fc27, gnome-packagekit-3.26.0-1.fc27, gnome-photos-3.26.0-1.fc27, gnome-robots-3.22.2-1.fc27, gnome-session-3.26.0-1.fc27, gnome-settings-daemon-3.26.0-1.fc27, gnome-shell-3.26.0-1.fc27, gnome-shell-extensions-3.26.0-1.fc27, gnome-sudoku-3.26.0-1.fc27, gnome-system-monitor-3.26.0-1.fc27, gnome-terminal-3.26.0-1.fc27, gnome-tweak-tool-3.26.0-1.fc27, gnome-user-docs-3.26.0-1.fc27, gnote-3.25.0-1.fc27, gobject-introspection-1.54.0-1.fc27, grilo-plugins-0.3.5-2.fc27, gsettings-desktop-schemas-3.24.1-1.fc27, gspell-1.6.0-1.fc27, gtk3-3.22.21-1.fc27, gtkmm30-3.22.2-1.fc27, gtksourceview3-3.24.4-1.fc27, gtranslator-2.91.7-10.fc27, gucharmap-10.0.1-1.fc27, gupnp-tools-0.8.14-1.fc27, gvfs-1.34.0-1.fc27, json-glib-1.4.2-1.fc27, jsonrpc-glib-3.26.0-2.fc27, libchamplain-0.12.16-1.fc27, libdazzle-3.26.0-1.fc27, libgdl-3.26.0-1.fc27, libgnome-games-support-1.2.3-1.fc27, libgnomekbd-3.26.0-1.fc27, libgtop2-2.38.0-1.fc27, libgweather-3.26.0-1.fc27, libpeas-1.22.0-1.fc27, libsoup-2.60.0-1.fc27, lightsoff-3.26.0-1.fc27, mutter-3.26.0-4.fc27, nautilus-3.26.0-1.fc27, orca-3.26.0-1.fc27, pango-1.40.12-1.fc27, pipewire-0.1.4-3.fc27, polari-3.26.0-1.fc27, pyatspi-2.26.0-2.fc27, pycairo-1.15.2-1.fc27, pygobject3-3.26.0-1.fc27, rygel-0.36.0-1.fc27, simple-scan-3.26.0-1.fc27, swell-foop-3.26.0-1.fc27, sysprof-3.26.0-1.fc27, template-glib-3.26.0-1.fc27, totem-3.26.0-1.fc27, totem-pl-parser-3.26.0-1.fc27, tracker-2.0.0-2.fc27, tracker-miners-2.0.0-2.fc27, vala-0.38.1-1.fc27, vte291-0.50.0-1.fc27, webkitgtk4-2.18.0-2.fc27, yelp-3.26.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.